meta-pkgs/nagios - The NetBSD Packages Collection

Meta package for Nagios

This is a meta package to install all the Nagios packages in a convenient
manner without requiring any external packages like pkg_chk.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/nagios-base net/nagios-plugins net/nagios-plugin-dnsrbl net/nagios-plugin-dotpid net/nagios-plugin-dumpdates net/nagios-plugin-fstab net/nagios-plugin-ldap net/nagios-plugin-milter net/nagios-plugin-mysql net/nagios-plugin-pgsql net/nagios-plugin-radius net/nagios-plugin-raidctl net/nagios-plugin-spamd net/nagios-plugin-snmp net/nagios-plugin-syncrepl

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnagios-4.0.8nb1.tgz
NetBSD 8.0earmv7hfnagios-4.0.8.tgz
NetBSD 8.0earmv7hfnagios-4.0.8.tgz
NetBSD 8.0i386nagios-4.0.8.tgz
NetBSD 8.0i386nagios-4.0.8.tgz
NetBSD 8.0powerpcnagios-4.0.8.tgz
NetBSD 8.0powerpcnagios-4.0.8.tgz
NetBSD 8.0powerpcnagios-4.0.8nb1.tgz
NetBSD 8.0x86_64nagios-4.0.8.tgz
NetBSD 8.0x86_64nagios-4.0.8.tgz
NetBSD 9.0aarch64nagios-4.0.8nb1.tgz
NetBSD 9.0aarch64nagios-4.0.8.tgz
NetBSD 9.0aarch64nagios-4.0.8.tgz
NetBSD 9.0earmv6hfnagios-4.0.8nb1.tgz
NetBSD 9.0earmv6hfnagios-4.0.8.tgz
NetBSD 9.0earmv6hfnagios-4.0.8.tgz
NetBSD 9.0earmv7hfnagios-4.0.8nb1.tgz
NetBSD 9.0earmv7hfnagios-4.0.8.tgz
NetBSD 9.0earmv7hfnagios-4.0.8.tgz
NetBSD 9.0earmv7hfnagios-4.0.8nb1.tgz
NetBSD 9.0i386nagios-4.0.8.tgz
NetBSD 9.0i386nagios-4.0.8.tgz
NetBSD 9.0i386nagios-4.0.8nb1.tgz
NetBSD 9.0mips64ebnagios-4.0.8.tgz
NetBSD 9.0mips64ebnagios-4.0.8.tgz
NetBSD 9.0mips64ebnagios-4.0.8.tgz
NetBSD 9.0mips64ebnagios-4.0.8.tgz
NetBSD 9.0powerpcnagios-4.0.8nb1.tgz
NetBSD 9.0sparc64nagios-4.0.8.tgz
NetBSD 9.0sparc64nagios-4.0.8.tgz
NetBSD 9.0sparc64nagios-4.0.8nb1.tgz
NetBSD 9.0x86_64nagios-4.0.8nb1.tgz
NetBSD 9.0x86_64nagios-4.0.8nb1.tgz
NetBSD 9.0x86_64nagios-4.0.8.tgz
NetBSD 9.0x86_64nagios-4.0.8.tgz
NetBSD 9.0x86_64nagios-4.0.8nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.